package cokr.xit.ens.biz.iup._legacy;

public class DetailVO
{
	public String title;
	public String itemType;
	public String description;
	public String unitName;
	public Object elements;

	public DetailVO()
	{
		this.title = null;
		this.itemType = null;
		this.description = null;
		this.unitName = null;
		this.elements = null; }

	public String getTitle() {
		return this.title; }

	public void setTitle(String title) {
		this.title = title; }

	public String getItemType() {
		return this.itemType; }

	public void setItemType(String item_type) {
		this.itemType = item_type; }

	public String getDescription() {
		return this.description; }

	public void setDescription(String description) {
		this.description = description; }

	public Object getElements() {
		return this.elements; }

	public void setElements(Object elements) {
		this.elements = elements; }

	public String getUnitName() {
		return this.unitName; }

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String toString()
	{
		return "DetailVO [title=" + this.title + ", itemType=" + this.itemType ;
	}
}